Subject: Customer Support Executive
From: Lakshay Chaudhary <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 14 Jan 2021 06:39:46 +0000 (UTC)

Hi Neerja,
Hope you're doing well and keeping strong!
I received an email for the above mentioned Job Opportunity via naukri.com, and hence I wanted to share my candidature through this email ID as well. 
I had filled up the screening form as well, which had a couple of questions to answer, however today I have received another email to fill up the same screening form. If you can cross verify if I need to fill up the form again, I will. 
Let me know the way forward. 
Thank You,
Lakshay Chaudhary9717172949